132
New Circlet
Helmet
0
Armor
Head
6
51
0
0
0
Defence: 17
2
Firan
54
\system\apps\Xsidus\XSIDUS_FIRAN_HELM_HEAVY.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_HELM_HEAVY_M.MBM
items\ani_ini\firan\helm\firan_heavyhelm_colony.ini
items\ani_ini\firan\helm\firan_heavyhelm_combat.ini
items\ani_ini\firan\helm\firan_heavyhelm_sprite.ini
items\ani_ini\firan\helm\firan_heavyhelm_base_sprite.ini